/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.min.css";


html,body{
    font-family: 'Sansita','Roboto',Arial, Helvetica, sans-serif;
}

.tky-header-image {
    background-image: url('https://material.angular.io/assets/img/examples/shiba1.jpg');
    background-size: cover;
}

.tky-icon {
  padding: 0 14px;
}

.tky-form {
	min-width: 150px;
	max-width: 500px;
	width: 100%;
}
  
.tky-fill-space{
    flex: 1 1 auto;
}
.tky-full-width {
	width: 100%;
}
    
.tky-h2 {
	margin: 10px;
}
  
.tky-section {
	display: flex;
	align-content: center;
	align-items: center;
	height: 60px;
}
.tky-radio-group {
	display: inline-flex;
	flex-direction: column;
}

.tky-radio-button {
	margin: 5px;
}

.tky-selected-value {
	margin: 15px 0;
}

.tky-margin {
	margin: 0 10px;
}

.tky-right{
	float: right;
}
.tky-left{
	float: left;
}
.tky-top-buffer {
	 margin-top:10px; 
}

.tky-full-width {
	width: 100%;
}
.tky-cursor{
	cursor: pointer;
}

.field-full-width {
	width: 100%;
}
#tky-fab {
	position: fixed;
	display: block;
	right: 0;
	bottom: 0;
	margin-right: 40px;
	margin-bottom: 40px;
	z-index: 900;
}
#tky-footer {
	position: fixed;
	display: block;

	bottom: 0;

	z-index: 900;
}
.tky-pinged{
    position: fixed;
	top:0px;
	z-index: 99;
}
.tky-z-elevation{
	z-index: 1000;
}
